Page MenuHomePhabricator

[Registration] Executor layout in mask box is broken
Closed, ResolvedPublic

Description

Mask box expands to to much space.

Event Timeline

floca triaged this task as Normal priority.Mar 5 2020, 9:19 PM
floca created this task.
kalali added a subscriber: kalali.Mar 5 2020, 9:44 PM
kislinsk moved this task from Backlog to Registration on the MITK (2020) board.Apr 2 2020, 2:58 PM
floca added a project: Restricted Project.May 27 2020, 1:49 PM
floca closed this task as Resolved.Tue, Jun 30, 12:05 PM
floca claimed this task.

Seems to be fixed already in the current develop branch